////////////////////////////////////////////////////////////////////////////////
//     
//    __                                ______
//   / /_______________  ____  ___     / ____/
//  / __/ ___/ ___/ __ \/ __ \/ _ \   /___ )  
// / /_(__  ) /__/ /_/ / /_/ /  __/  ____/ /  
// \__/____/\___/\____/ .___/\___/  /_____/   
//                   /_/                      
//     
/// \file audio_internal.h
/// Declarations of internal audio functions
////////////////////////////////////////////////////////////////////////////////

#pragma once

extern int  _ts5_is_audio_installed;


#ifdef __cplusplus
extern "C" {
#endif

void ts5_check_audio(char *calling_function);
void ts5_install_audio(char *calling_function);
void ts5_uninstall_audio();

#ifdef __cplusplus
}
#endif

