////////////////////////////////////////////////////////////////////////////////
//     
//    __                                ______
//   / /_______________  ____  ___     / ____/
//  / __/ ___/ ___/ __ \/ __ \/ _ \   /___ )  
// / /_(__  ) /__/ /_/ / /_/ /  __/  ____/ /  
// \__/____/\___/\____/ .___/\___/  /_____/   
//                   /_/                      
//     
/// \file cedrusbox.h
/// Declarations of cedrusbox functions
////////////////////////////////////////////////////////////////////////////////

#pragma once


#ifdef __cplusplus
extern "C" {
#endif
	
int ts5_define_cedrusbox_button(int device, int button);
int ts5_get_num_cedrusboxes();
int ts5_get_num_cedrusbox_buttons(int device);

int ts5_cedrusbox_set_parameter(int device, int parameter, int value);
int ts5_cedrusbox_get_parameter(int device, int parameter);

#ifdef __cplusplus
}
#endif

