////////////////////////////////////////////////////////////////////////////////
//     
//    __                                ______
//   / /_______________  ____  ___     / ____/
//  / __/ ___/ ___/ __ \/ __ \/ _ \   /___ )  
// / /_(__  ) /__/ /_/ / /_/ /  __/  ____/ /  
// \__/____/\___/\____/ .___/\___/  /_____/   
//                   /_/                      
//     
/// \file keyboard_internal.h
/// Declarations of internal keyboard functions
////////////////////////////////////////////////////////////////////////////////

#pragma once

extern int  _ts5_is_keyboard_installed;


#ifdef __cplusplus
extern "C" {
#endif
	
void ts5_check_keyboard(char *calling_function);
void ts5_install_keyboard(char *calling_function);
void ts5_uninstall_keyboard();

#ifdef __cplusplus
}
#endif

