////////////////////////////////////////////////////////////////////////////////
//     
//    __                                ______
//   / /_______________  ____  ___     / ____/
//  / __/ ___/ ___/ __ \/ __ \/ _ \   /___ )  
// / /_(__  ) /__/ /_/ / /_/ /  __/  ____/ /  
// \__/____/\___/\____/ .___/\___/  /_____/   
//                   /_/                      
//     
/// \file textio_internal.h
/// Declarations of internal text input/output functions
////////////////////////////////////////////////////////////////////////////////

#pragma once

extern int  _ts5_is_textio_installed;


#ifdef __cplusplus
extern "C" {
#endif
	
void ts5_check_textio(char *calling_function);
void ts5_install_textio(char *calling_function);
void ts5_uninstall_textio();

#ifdef __cplusplus
}
#endif

